package com.engine.nbkq.po;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

/**
 * @Author liang.cheng
 * @Date 2023/5/25 6:48 PM
 * @Description: 文档生成参数
 * @Version 1.0
 */

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class GenerateDocParams {

    private int imageFileid;

    private String fileName;

    private String docContent;

    private String workflowid;

    private int creater;

    private String docCreateDate;

    private String docCreateTime;

    private int maincategory;

    private int subcategory;

    private int seccategory;

    private int docType;

    private String docExtendname;

    private String clientAddress;
}
